<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD class="custom">&nbsp</TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom"><B>Help</B></TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom">
<a href="?page_000?action_HELP:^p  " target="mdsaHelp" onClick="JavaScript:popup=window.open('?page_000?action_HELP:^p  ', 'mdsaHelp', 'scrollbars,resizable');popup.focus();" onmouseover="old_status=status; status='Show Context Help for this page'; return true;" onmouseout="status='Done'; return true;">
This Page</A>
</TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom">
<a ^Z
                                                                                                                                    
                                                                                                                       
onmouseover="old_status=status; status='Show Enterprise Server Administration Guide'; return true;" onmouseout="status='Done'; return true;">
Contents</A></TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD class="custom">&nbsp</TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<tr bgcolor=#ffffff>
<td background="shad_h.gif" colspan="2" height="9"></td>
<td background="shad_c.gif"><td>
</tr>
</TABLE>

</div>


